# -*- encoding : utf-8 -*-
class CreateDonates < ActiveRecord::Migration
  def self.up
    create_table :donates do |t|


      t.date :paid_at
      t.decimal :amount
      t.integer :payment_type
      t.string :bank
      t.string :check_number
      t.text :comment
      t.references :sheet
      
      t.timestamps
    end
  end

  def self.down
    drop_table :donates
  end
end
